@charset "utf-8";

/*------------------------------------------------------------common*/
#boxWholeheart {
	overflow:hidden;
	}
#boxTxt {
	float:left;
	width:484px;
	}
#boxPhoto{
	float:right;
	width:240px;
	font-size:86%;
	line-height:1.4;
	}
	
#boxWholeheart #boxTxt h4 {
	color: #3366CC;
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 1em;
}
#boxWholeheart #boxTxt p {
	margin: 0 0 2em;
}
#boxWholeheart #boxTxt .quoteBox {
	color: #3366CC;
	background: url(../images/interview_bg_quote02.gif) #EEE no-repeat right bottom;
	margin: 0 0 2em;
}
#boxWholeheart #boxTxt .quoteBox .inner {
	background: url(../images/interview_bg_quote01.gif) no-repeat left top;
	padding: 20px;
}
#boxWholeheart #boxTxt .quoteBox p {
	margin-bottom: 0;
}
#boxWholeheart #boxTxt .quoteBox .quote_mt{
	margin-top:2em;
}

.interview #content #sideContent .section {
	margin: 0 0 20px;
}
#boxWholeheart #boxTxt .section {
	border-bottom: dotted 2px #CCC;
	margin: 0 0 2em;
}
#boxWholeheart #boxTxt .last-section {
	border-bottom: none;
	margin-bottom: 0;
}
.txtIndent {
	margin-left:1.5em;
	text-indent:-1.5em;
}

#navBottom {
	overflow: hidden;
	zoom: 1;
	width: 100%;
}
#navBottom li.prev {
	float: left;
}
#navBottom li.next {
	float: right;
}
